@font-face {
  font-family: 'Dosis';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/dosis/v27/HhyJU5sn9vOmLxNkIwRSjTVNWLEJN7Ml2xMB.ttf) format('truetype');
}
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/oswald/v49/TK3_WkUHHAIjg75cFRf3bXL8LICs1_FvsUZiYA.ttf) format('truetype');
}






@font-face {
  font-family: 'Dosis';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/dosis/v27/HhyJU5sn9vOmLxNkIwRSjTVNWLEJN7Ml2xMB.ttf) format('truetype');
}
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/oswald/v49/TK3_WkUHHAIjg75cFRf3bXL8LICs1_FvsUZiYA.ttf) format('truetype');
}
h1 { font-family:Oswald; }
.font_title { font-family:Oswald ; }
body { font-family:Dosis; }
#page_642d8be3f16ad { padding:0; }
#Header-hcp7qlsu2d { background-color:transparent !important;background-size:cover;border:0;border-style:solid; }
[name="Container_642d8be41156c"] { background-color:transparent !important;background-size:cover;background-attachment:fixed;background-position:center center;background-repeat:cover;border:0;border-style:solid; }
[name="Container_642d8be41156c"] { width:100%;padding:0; }
[id="_225574716_1505163606"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:10px !important;padding-right:10px !important;padding-left:10px !important;padding-bottom:10px !important; }
@media screen and (min-width: 992px) { [id="_225574716_1505163606"] { padding-top:10px !important;padding-right:10px !important;padding-bottom:10px !important;padding-left:10px !important; }
 }
#text_642d8be411857 { border:0;border-style:solid; }
#ResponsiveImage-hcp7qlsv18 { border:0; }
#ResponsiveImage-hcp7qlsv18 > img { border-style:solid; }
#ResponsiveImage-hcp7qlsv18 { padding-top:10px !important;padding-right:20px !important;padding-left:20px !important;padding-bottom:10px !important; }
#ResponsiveImage-hcp7qlsv18  img{ padding:0; }
[id="_779308715_1505162496"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
@media screen and (max-width: 767px) { [id="_779308715_1505162496"] { margin-top:-50px !important; }
 }
@media screen  and (min-width: 768px){ #menu-_1557940128_1505162496  ul.navbar-nav{ width:100%;text-align:center; }
#menu-_1557940128_1505162496  ul.navbar-nav > *{ float:none;display:inline-block;vertical-align:middle; }
 }
#menu-_1557940128_1505162496  ul.navbar-nav > *{ vertical-align:middle; }
@media  screen and (max-width: 767px){ [id="_1557940128_1505162496"]  .menu_item{ width:auto; }
 }
[id="_1557940128_1505162496"] { width:100%;margin-bottom:0;border-top-right-radius:0;border-bottom-right-radius:0;border-top-left-radius:0;border-bottom-left-radius:0;border-style:solid; }
nav[id="_1557940128_1505162496"] .navbar { clear:both; }
nav[id="_1557940128_1505162496"].navbar  .container{ background-image:transparent !important; }
nav[id="_1557940128_1505162496"] .dropdown-menu { border:none;background-color:transparent;box-shadow:none; }
nav[id="_1557940128_1505162496"] .navbar-toggle .icon-bar{ border-color:#fff; }
nav[id="_1557940128_1505162496"] .navbar { position:initial; }
[id="menuitem_642d8be411c9c"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
@media (max-width: 767px){ ul.nav.navbar-nav { width:100%; }
 }
[id="menuitem_642d8be411d73"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_642d8be411e55"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_642d8be41201b"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="_3223729426_1505162496"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:5px !important;padding-right:5px !important;padding-left:5px !important;padding-bottom:5px !important; }
@media screen and (min-width: 992px) { [id="_3223729426_1505162496"] { padding-top:5px !important;padding-right:5px !important;padding-bottom:5px !important;padding-left:5px !important; }
 }
#text_642d8be412202 { border:0;border-style:solid; }
.menu { id-filho:3683042;id-pai:3683039; }
.menu_item:hover{ id-filho:3683043;id-pai:3683039;color:rgba(229, 195, 22, 1)!important; }
.menu_item.focus{ id-filho:3683044;id-pai:3683039;color:rgba(229, 195, 22, 1)!important; }
.menu  li + li{ id-filho:3683045;id-pai:3683039; }
.menu_item { id-filho:3683046;id-pai:3683039;color:rgba(255, 255, 255, 1)!important;margin-left:5px;text-align:left;margin-right:5px;background-image : linear-gradient(rgba(0, 57, 93, 1),rgba(0, 57, 93, 1)); }
[name="Container_642d8be41277e"] { background-color:transparent !important;background-size:cover;background-position:center center;background-repeat:cover;border:0;border-style:solid; }
[name="Container_642d8be41277e"] { width:100%;padding:0; }
#carousel_642d8be4128e7 { background-color:transparent !important;background-size:cover;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_642d8be41297a"] { background:url("../images/fundobanner.jpg");background-size:cover;background-position:center center;background-repeat:cover;border:0;border-style:solid; }
[name="Container_642d8be41297a"] { width:100%;padding:0; }
[name="Container_642d8be412a72"] { background-color:transparent !important;background-size:cover;border:0;border-style:solid; }
[name="Container_642d8be412a72"] { clear:both; }
[id="_59b6fa3e686c6_1505163838"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:30vh;padding-bottom:30vh; }
@media screen and (min-width: 992px) { [id="_59b6fa3e686c6_1505163838"] { padding-top:30vh !important;padding-bottom:30vh !important; }
 }
#text_642d8be412ca7 { border:0;border-style:solid; }
#_59b6fac298af2_1505163970 { border-top-width:0px ;border-right-width:0px ;border-left-width:0px ;border-bottom-width:0px ;padding-top:6px !important;padding-right:12px !important;padding-left:12px !important;padding-bottom:6px !important;margin-bottom:0px;border-top-right-radius:0px !important;border-bottom-right-radius:0px !important;border-top-left-radius:0px !important;border-bottom-left-radius:0px !important;color:rgba(0, 0, 0, 1)!important;background-color:rgba(240, 209, 34, 1);font-size:16px;white-space:pre-wrap;height:auto; }
[name="Container_642d8be412e5a"] { background:url("../images/banner2.jpg");background-size:cover;background-position:center center;background-repeat:cover;border:0;border-style:solid; }
[name="Container_642d8be412e5a"] { width:100%;padding:0; }
[name="Container_642d8be412f57"] { background-color:transparent !important;background-size:cover;border:0;border-style:solid; }
[name="Container_642d8be412f57"] { clear:both; }
[id="_8670105677_1507058873"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:30vh;padding-bottom:30vh; }
@media screen and (min-width: 992px) { [id="_8670105677_1507058873"] { padding-top:30vh !important;padding-bottom:30vh !important; }
 }
#text_642d8be41318f { border:0;border-style:solid; }
#_3302054712_1507058873 { border-top-width:0px ;border-right-width:0px ;border-left-width:0px ;border-bottom-width:0px ;padding-top:6px !important;padding-right:12px !important;padding-left:12px !important;padding-bottom:6px !important;margin-bottom:0px;border-top-right-radius:0px !important;border-bottom-right-radius:0px !important;border-top-left-radius:0px !important;border-bottom-left-radius:0px !important;color:rgba(0, 0, 0, 1)!important;background-color:rgba(240, 209, 34, 1);font-size:16px;white-space:pre-wrap;height:auto; }
[name="Container_642d8be413313"] { background:url("../images/banner3.jpg");background-size:cover;background-position:center center;background-repeat:cover;border:0;border-style:solid; }
[name="Container_642d8be413313"] { width:100%;padding:0; }
[name="Container_642d8be413422"] { background-color:transparent !important;background-size:cover;border:0;border-style:solid; }
[name="Container_642d8be413422"] { clear:both; }
[id="_597748417_1507058898"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:30vh;padding-bottom:30vh; }
@media screen and (min-width: 992px) { [id="_597748417_1507058898"] { padding-top:30vh !important;padding-bottom:30vh !important; }
 }
#text_642d8be413657 { border:0;border-style:solid; }
#_1849949042_1507058898 { border-top-width:0px ;border-right-width:0px ;border-left-width:0px ;border-bottom-width:0px ;padding-top:6px !important;padding-right:12px !important;padding-left:12px !important;padding-bottom:6px !important;margin-bottom:0px;border-top-right-radius:0px !important;border-bottom-right-radius:0px !important;border-top-left-radius:0px !important;border-bottom-left-radius:0px !important;color:rgba(0, 0, 0, 1)!important;background-color:rgba(240, 209, 34, 1);font-size:16px;white-space:pre-wrap;height:auto; }
[name="Container_642d8be4137b8"] { background:rgba(56, 56, 56, 1);border:0;border-top-width:3px ;border-color:RGBA(229, 195, 22, 1);border-style:solid; }
@media screen and (min-width: 992px) { [name="Container_642d8be4137b8"] { border-top-width:3px  !important;border-color:RGBA(229, 195, 22, 1) !important;border-style:solid !important; }
 }
[name="Container_642d8be4137b8"] { width:100%;padding:0; }
[name="Container_642d8be4138a9"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_642d8be4138a9"] { padding-top:10vh;padding-bottom:10vh; }
@media screen and (min-width: 992px) { [name="Container_642d8be4138a9"] { padding-top:10vh !important;padding-bottom:10vh !important; }
 }
[name="Container_642d8be4138a9"] { clear:both; }
#text_642d8be413a0a { border:0;border-style:solid; }
[id="_59b7340cd7186_1505178636"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#carousel_642d8be413bed { background-color:transparent !important;background-size:cover;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[id="_1693013_1505178597"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:20px !important;padding-right:20px !important;padding-left:20px !important;padding-bottom:20px !important; }
@media screen and (min-width: 992px) { [id="_1693013_1505178597"] { padding-top:20px !important;padding-right:20px !important;padding-bottom:20px !important;padding-left:20px !important; }
 }
[id="_3692780145_1505178597"] { background:RGBA(0, 54, 92, 1);border:0;border-style:solid;padding-top:20px !important;padding-right:20px !important;padding-left:20px !important;padding-bottom:20px !important; }
@media screen and (min-width: 992px) { [id="_3692780145_1505178597"] { padding-top:20px !important;padding-right:20px !important;padding-bottom:20px !important;padding-left:20px !important; }
 }
#ResponsiveImage-hcp7qlt2qi { border:0; }
#ResponsiveImage-hcp7qlt2qi { border-style:solid; }
#text_642d8be4141dd { border:0;border-style:solid;padding-top:20px !important;padding-bottom:10px !important; }
#_266396399_1505178597 { border-top-width:1px ;border-right-width:1px ;border-left-width:1px ;border-bottom-width:1px ;border-style:solid;padding-top:6px !important;padding-right:12px !important;padding-left:12px !important;padding-bottom:6px !important;margin-bottom:0px;border-top-right-radius:4px !important;border-bottom-right-radius:4px !important;border-top-left-radius:4px !important;border-bottom-left-radius:4px !important;color:RGBA(229, 195, 22, 1)!important;background-color:rgba(13, 82, 128, 1);font-size:14px;white-space:pre-wrap;height:auto; }
[id="_8484545381_1505178681"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:20px !important;padding-right:20px !important;padding-left:20px !important;padding-bottom:20px !important; }
@media screen and (min-width: 992px) { [id="_8484545381_1505178681"] { padding-top:20px !important;padding-right:20px !important;padding-bottom:20px !important;padding-left:20px !important; }
 }
[id="_1091717558_1505178681"] { background:rgba(0, 57, 93, 1);border:0;border-style:solid;padding-top:20px !important;padding-right:20px !important;padding-left:20px !important;padding-bottom:20px !important; }
@media screen and (min-width: 992px) { [id="_1091717558_1505178681"] { padding-top:20px !important;padding-right:20px !important;padding-bottom:20px !important;padding-left:20px !important; }
 }
#ResponsiveImage-hcp7qlt3ql { border:0; }
#ResponsiveImage-hcp7qlt3ql { border-style:solid; }
#text_642d8be414662 { border:0;border-style:solid;padding-top:20px !important;padding-bottom:10px !important; }
#_368823150_1505178681 { border-top-width:1px ;border-right-width:1px ;border-left-width:1px ;border-bottom-width:1px ;border-style:solid;padding-top:6px !important;padding-right:12px !important;padding-left:12px !important;padding-bottom:6px !important;margin-bottom:0px;border-top-right-radius:4px !important;border-bottom-right-radius:4px !important;border-top-left-radius:4px !important;border-bottom-left-radius:4px !important;color:RGBA(229, 195, 22, 1)!important;background-color:rgba(13, 82, 128, 1);font-size:14px;white-space:pre-wrap;height:auto; }
[id="_5438922077_1505178699"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:20px !important;padding-right:20px !important;padding-left:20px !important;padding-bottom:20px !important; }
@media screen and (min-width: 992px) { [id="_5438922077_1505178699"] { padding-top:20px !important;padding-right:20px !important;padding-bottom:20px !important;padding-left:20px !important; }
 }
[id="_1426725527_1505178699"] { background:rgba(0, 57, 93, 1);border:0;border-style:solid;padding-top:20px !important;padding-right:20px !important;padding-left:20px !important;padding-bottom:20px !important; }
@media screen and (min-width: 992px) { [id="_1426725527_1505178699"] { padding-top:20px !important;padding-right:20px !important;padding-bottom:20px !important;padding-left:20px !important; }
 }
#ResponsiveImage-hcp7qlt4mp { border:0; }
#ResponsiveImage-hcp7qlt4mp { border-style:solid; }
#text_642d8be414afe { border:0;border-style:solid;padding-top:20px !important;padding-bottom:10px !important; }
#_3067406787_1505178699 { border-top-width:1px ;border-right-width:1px ;border-left-width:1px ;border-bottom-width:1px ;border-style:solid;padding-top:6px !important;padding-right:12px !important;padding-left:12px !important;padding-bottom:6px !important;margin-bottom:0px;border-top-right-radius:4px !important;border-bottom-right-radius:4px !important;border-top-left-radius:4px !important;border-bottom-left-radius:4px !important;color:RGBA(229, 195, 22, 1)!important;background-color:rgba(13, 82, 128, 1);font-size:14px;white-space:pre-wrap;height:auto; }
[id="_3248832373_1505178713"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:20px !important;padding-right:20px !important;padding-left:20px !important;padding-bottom:20px !important; }
@media screen and (min-width: 992px) { [id="_3248832373_1505178713"] { padding-top:20px !important;padding-right:20px !important;padding-bottom:20px !important;padding-left:20px !important; }
 }
[id="_332024613_1505178713"] { background:rgba(0, 57, 93, 1);border:0;border-style:solid;padding-top:20px !important;padding-right:20px !important;padding-left:20px !important;padding-bottom:20px !important; }
@media screen and (min-width: 992px) { [id="_332024613_1505178713"] { padding-top:20px !important;padding-right:20px !important;padding-bottom:20px !important;padding-left:20px !important; }
 }
#ResponsiveImage-hcp7qlt5lp { border:0; }
#ResponsiveImage-hcp7qlt5lp { border-style:solid; }
#text_642d8be414fcf { border:0;border-style:solid;padding-top:20px !important;padding-bottom:10px !important; }
#_6035337949_1505178713 { border-top-width:1px ;border-right-width:1px ;border-left-width:1px ;border-bottom-width:1px ;border-style:solid;padding-top:6px !important;padding-right:12px !important;padding-left:12px !important;padding-bottom:6px !important;margin-bottom:0px;border-top-right-radius:4px !important;border-bottom-right-radius:4px !important;border-top-left-radius:4px !important;border-bottom-left-radius:4px !important;color:RGBA(229, 195, 22, 1)!important;background-color:rgba(13, 82, 128, 1);font-size:14px;white-space:pre-wrap;height:auto; }
[id="_1522832488_1505178727"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:20px !important;padding-right:20px !important;padding-left:20px !important;padding-bottom:20px !important; }
@media screen and (min-width: 992px) { [id="_1522832488_1505178727"] { padding-top:20px !important;padding-right:20px !important;padding-bottom:20px !important;padding-left:20px !important; }
 }
[id="_974017798_1505178727"] { background:rgba(0, 57, 93, 1);border:0;border-style:solid;padding-top:20px !important;padding-right:20px !important;padding-left:20px !important;padding-bottom:20px !important; }
@media screen and (min-width: 992px) { [id="_974017798_1505178727"] { padding-top:20px !important;padding-right:20px !important;padding-bottom:20px !important;padding-left:20px !important; }
 }
#ResponsiveImage-hcp7qlt6it { border:0; }
#ResponsiveImage-hcp7qlt6it { border-style:solid; }
#text_642d8be415474 { border:0;border-style:solid;padding-top:20px !important;padding-bottom:10px !important; }
#_1168740129_1505178727 { border-top-width:1px ;border-right-width:1px ;border-left-width:1px ;border-bottom-width:1px ;border-style:solid;padding-top:6px !important;padding-right:12px !important;padding-left:12px !important;padding-bottom:6px !important;margin-bottom:0px;border-top-right-radius:4px !important;border-bottom-right-radius:4px !important;border-top-left-radius:4px !important;border-bottom-left-radius:4px !important;color:RGBA(229, 195, 22, 1)!important;background-color:rgba(13, 82, 128, 1);font-size:14px;white-space:pre-wrap;height:auto; }
#footer_642d8be415647 { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_642d8be4156e8"] { background:rgba(0, 57, 93, 1);border:0;border-top-width:3px ;border-color:RGBA(46, 46, 46, 1);border-style:solid; }
@media screen and (min-width: 992px) { [name="Container_642d8be4156e8"] { border-top-width:3px  !important;border-color:RGBA(46, 46, 46, 1) !important;border-style:solid !important; }
 }
[name="Container_642d8be4156e8"] { width:100%;padding:0; }
[name="Container_642d8be4157f9"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_642d8be4157f9"] { padding-top:40px !important;padding-bottom:40px !important; }
@media screen and (min-width: 992px) { [name="Container_642d8be4157f9"] { padding-top:40px !important;padding-bottom:40px !important; }
 }
[name="Container_642d8be4157f9"] { clear:both; }
#ResponsiveImage-hcp7qlt7np { border:0; }
#ResponsiveImage-hcp7qlt7np { border-style:solid; }
[name="Container_642d8be415a12"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_642d8be415a12"] { padding-top:20px !important; }
@media screen and (min-width: 992px) { [name="Container_642d8be415a12"] { padding-top:20px !important; }
 }
[name="Container_642d8be415a12"]:before, [name="Container_642d8be415a12"]:after { content:initial; }
[name="Container_642d8be415a12"] { display:flex !important;display:-moz-flex  !important;display:-ms-flexbox  !important;display:-webkit-flex  !important;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;clear:both; }
[id="_59b735c8c3c59_1505179080"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-right-width:1px ;border-color:rgba(0, 41, 69, 0.76);border-style:solid;padding-top:20px !important;padding-right:20px !important;padding-left:20px !important;padding-bottom:20px !important; }
@media screen and (min-width: 992px) { [id="_59b735c8c3c59_1505179080"] { border-right-width:1px  !important;border-color:rgba(0, 41, 69, 0.76) !important;border-style:solid !important; }
[id="_59b735c8c3c59_1505179080"] { padding-top:20px !important;padding-right:20px !important;padding-bottom:20px !important;padding-left:20px !important; }
 }
#text_642d8be415c3b { border:0;border-style:solid; }
[id="_1154237756_1505179293"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-right-width:1px ;border-color:rgba(0, 41, 69, 0.76);border-style:solid;padding-top:20px !important;padding-right:20px !important;padding-left:20px !important;padding-bottom:20px !important; }
@media screen and (min-width: 992px) { [id="_1154237756_1505179293"] { border-right-width:1px  !important;border-color:rgba(0, 41, 69, 0.76) !important;border-style:solid !important; }
[id="_1154237756_1505179293"] { padding-top:20px !important;padding-right:20px !important;padding-bottom:20px !important;padding-left:20px !important; }
 }
#text_642d8be415e24 { border:0;border-style:solid; }
[id="_6024741474_1505179352"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:20px !important;padding-right:20px !important;padding-left:20px !important;padding-bottom:20px !important; }
@media screen and (min-width: 992px) { [id="_6024741474_1505179352"] { padding-top:20px !important;padding-right:20px !important;padding-bottom:20px !important;padding-left:20px !important; }
 }
#text_642d8be415fe2 { border:0;border-style:solid; }

 .center { float:none;margin-left:auto;margin-right:auto; }